/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES tis620 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
DROP TABLE IF EXISTS `epi_vaccine`;
CREATE TABLE `epi_vaccine` (
  `epi_vaccine_id` int(11) NOT NULL,
  `epi_vaccine_name` varchar(150) NOT NULL,
  `vaccine_code` varchar(20) NOT NULL,
  `age_min` int(11) DEFAULT NULL,
  `age_max` int(11) DEFAULT NULL,
  `export_vaccine_code` varchar(10) DEFAULT NULL,
  `vaccine_in_use` char(1) DEFAULT NULL,
  `hos_guid` varchar(38) DEFAULT NULL,
  `icode` char(7) DEFAULT NULL,
  `price` double(15,3) DEFAULT NULL,
  `combine_vaccine` char(1) DEFAULT NULL,
  `check_code` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`epi_vaccine_id`),
  UNIQUE KEY `ix_epi_vaccine_name` (`epi_vaccine_name`),
  UNIQUE KEY `ix_vaccine_code` (`vaccine_code`),
  KEY `ix_age_min` (`age_min`),
  KEY `ix_export_vaccine_code` (`export_vaccine_code`),
  KEY `ix_hos_guid` (`hos_guid`)
) ENGINE=InnoDB DEFAULT CHARSET=tis620;

LOCK TABLES `epi_vaccine` WRITE;
/*!40000 ALTER TABLE `epi_vaccine` DISABLE KEYS */;
INSERT INTO `epi_vaccine` VALUES
  (1, 'DTP е  1', 'DTP4', 18, 18, '034', NULL, '{818157AC-B7A1-11DF-A442-001A646F0D7E}', NULL, NULL, 'N', 'DTP4'),
  (2, 'OPV е  1', 'OPV4', 18, 18, '084', NULL, '{818159FA-B7A1-11DF-A442-001A646F0D7E}', NULL, NULL, 'N', 'OPV4'),
  (3, 'JE  1', 'JE1', 18, 18, '051', NULL, '{81815B58-B7A1-11DF-A442-001A646F0D7E}', NULL, NULL, 'N', 'JE1'),
  (4, 'JE  2', 'JE2', 19, 19, '052', NULL, '{81815C98-B7A1-11DF-A442-001A646F0D7E}', NULL, NULL, 'N', 'JE2'),
  (5, 'JE  3', 'JE3', 30, 30, '053', NULL, '{81815DD8-B7A1-11DF-A442-001A646F0D7E}', NULL, NULL, 'N', 'JE3'),
  (6, 'DTP е  2', 'DTP5', 48, 48, '035', NULL, '{81815F0E-B7A1-11DF-A442-001A646F0D7E}', NULL, NULL, 'N', 'DTP5'),
  (7, 'OPV е  2', 'OPV5', 48, 48, '085', NULL, '{8181604E-B7A1-11DF-A442-001A646F0D7E}', NULL, NULL, 'N', 'OPV5');
/*!40000 ALTER TABLE `epi_vaccine` ENABLE KEYS */;
UNLOCK TABLES;

/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
